﻿/* 0 BASIC TAGS */

table {
	font-size: 1em;
}

h1, h2, h3, h4 {
	margin: 0;
	font-family: tahoma, arial, helvetica, sans-serif;
}

p {
	line-height: 1.4em;
}

.pcenter{
	text-align: center;
	font-size: small;
	font-weight:bold;
}

hr {
	border: 0;
	border-top: 1px solid #bababa;
	height: 1px;
}
ul {
	list-style-type: none;
	list-style-image:  url(images/bullet-1.gif);
	list-style-position: outside;
	line-height: 2.1em;
	vertical-align: middle;
	margin-left: 1.25em;
}

li {
	list-style-image:  url(images/bullet-1.gif);
}

a {
	text-decoration: none;
	color:#0000FF;
	/*color: #d32525;*/
}

a:visited {
	color:#000099;
	/*color: #980000;*/
}

a:hover {
	text-decoration: underline;
	color:#6666FF
	/*color: #e05252;*/
}

a:active {
	color:#000099;
	/*color: #980000;*/
}

body {
	background-color: #ffffff;
	/*background-image: url(images/background.gif);
	background-repeat: repeat-x;*/
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
}

img {
	border-width: 0;
}

/* 1 HEADER */

.header {
	background-image: url(Images/header.gif);
	background-repeat: no-repeat;
	position: relative;
	width: 789px;
	height: 75px;
	margin: 0 auto 5px auto;  /*margin-left: auto; margin-right: auto;*/
}

.header a {
	text-decoration: none;
	color: #C19B28;
	/*color: #d32525;*/
}

.header a:visited {
	color: #C19B28;
	/*color: #980000;*/
}

.header a:hover {
	font-weight:bolder;
	text-decoration: underline;
	color: #E6CD84;/*color: #e05252;*/
}

.header a:active {
	color: #C19B28;
	/*color: #980000;*/
}

h1 {
	position: absolute;
	left: 37px;
	top: 12px;
	text-transform: uppercase;
	font-size: 18px;
}

h2 {
	position: absolute;
	left: 37px;
	top: 45px;
	font-size: 11px;
}




.menua {
	position: absolute;
	right: 37px;
	top: 13px;
	text-transform: uppercase;
	font-size: 10px;
}

.menua a:visited, .nav a:visited {
	color: #DBB94F;/*color: #d32525;*/
}

.menua a:hover {
	font-weight:bolder;
	text-decoration: underline;
	color: #EBC95F;/*color: #e05252;*/
}
	
	
}
.nav {
	position: absolute;
	right: 37px;
	top: 51px;
	text-transform: uppercase;
	font-size: 10px;
}




/* 1.1 SHIM */

.shim {
	/*display: none;*/
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 789px;
	height: 4px;
	font-size: 0;  }

.Sshim {
	/*display: none;*/
	background-repeat: no-repeat;
	margin-left: 0;
	margin-right: auto;
	width: 789px;
	height: 4px;
	font-size: 0;  }

.column {
	background-image: url(images/content-shim.gif);
}
.columnBottom {
	background-image: url(images/content-shimBottom.gif);
}

.gradient {
	background-image: url(images/content-shim-photo.gif);
}

.solid {
	background-image: url(images/content-shim-none.gif);
}


/* 2 PAGE */

.page {
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}



.pageNoBg {
	background-repeat:no-repeat;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
h3 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.5em;
	font-weight: bold;
}
h4 {
	margin-top: 1.1em;		/* try to align */
	margin-bottom: 1.12em;
	font-size: 1.3em;
	font-weight: bold;
}

/* 2.1 HOME, RESUME, LINKS, REGISTER, ADMIN/ALBUMS, ADMIN/PHOTOS PAGES */

#home, #resume, #links, #albums, #photos, #details, #register, #admin-albums, #admin-photos #admin-details {
	background-image: url('images/body-repeat.gif');
	position: relative;
	width: 789px; /*742px; 686px;*/
	margin-left: 0px;
	padding-left: 1px; /* 5px;  37*/
	padding-right: 0px; /*42px;*/
	padding-top: 1px; /* Weird Mozilla Bug */;
	padding-bottom: 40px;
    top: 0px;
    left: 0px;
    /*height: 1983px;*/
}

#Shome {
	background-image: url('images/body-repeat.gif');
	position: relative;
	width: 789px; /*789 742px; 686px;*/
	margin-left: 0px;
	padding-left: 1px; /* 5px;  37*/
	padding-right: 0px; /*42px;*/
	padding-top: 1px; /* Weird Mozilla Bug */;
	padding-bottom: 40px;
    top: 0px;
    left: 0px;
    /*height: 1983px;*/
}

#homeNoHeight {
	background-image: url('images/body-repeat.gif');
	position: relative;
	width: 789px; /*742px; 686px;*/
	margin-left: 0px;
	padding-left: 1px; /* 5px;  37*/
	padding-right: 0px; /*42px;*/
	padding-top: 1px; /* Weird Mozilla Bug */;
	padding-bottom: 40px;
    top: 0px;
    left: 0px;
}

#tools {
	background-image: url('images/body-repeat.gif');
	position: relative;
	width: 789px; /*742px; 686px;*/
	margin-left: 0px;
	padding-left: 1px; /* 5px;  37*/
	padding-right: 0px; /*42px;*/
	padding-top: 1px; /* Weird Mozilla Bug */;
	padding-bottom: 40px;
    top: 0px;
    left: 0px;
    height: 1983px;
}
#sidebar {
	margin-left:8px; /*5px;*/
	padding-left: 0px;
	float: left;
	width: 224px;
	height: 100%;
}

#videos {
	position: relative;
	width: 742px; /*686px;*/
	padding-left: 5px; /*37*/
	padding-right: 42px;
	padding-top: 1px; /* Weird Mozilla Bug */;
	padding-bottom: 40px; /* Weird Mozilla Bug */
}

#content {
	margin-left: 266px;
}
#Scontent {
	margin-left: 266px;
	margin-right: 3px;
}


#fullWidthContent 
{
	margin-left:  37px;
	margin-right: 37px;
}

#OnlyContent 
{
	margin-left:  3px;
	margin-right: 3px;
}


#whatsnew {
	float: left;
	width: 220px;
	height: 100%;
}

#coollinks {
	margin-left: 250px;
}

#resume h4, #links h4 {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.0em;
	position: absolute;
	left: 37px;
	width: 195px;
}

#resume #photo {
	position: absolute;
	left: 37px;
	top: 20px;
	width: 214px;
}

#resume .first {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
}

dl {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	position: relative;
	margin-right: 4px;
}

dt {
	position: absolute;
	left: 0;
}

dd {
	margin-left: 50px;
	height: 2.0em;
}


df {
	margin-left: 0px;
}


.emptydata td {
	padding: 50px;
	color: #aeaeae;
}

.iframe_bg 
{
    background-color: #656565;
}



.view {
	margin-left: auto;
	margin-right: auto;
	width: 686px;
	text-align: center;
}

.view .photo-frame {
	margin-left: auto;
	margin-right: auto;
}

.item {
	padding: 20px 50px;
	color: #B2B2B2;
}

.item h4 {
	margin-bottom: 0.4em;
}

.nullpanel {
	padding: 150px;
	width: auto;
	text-align: center;
}



.buttonbar {
	background-image: url(images/photonav-bg.gif);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	width: 744px;
	height: 33px;
	text-align: center;
}

.buttonbar-top {
	background-image: url(images/photonav-top-bg.gif);
}



/* 3 FOOTER */

.footerbg {
	/*background-image: url(images/footer-shim.gif);*/
	/*background-repeat: repeat-x;
	width: auto;
	height: 1px;
	text-align: center;*/
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 789px;
	height: 0px;
	font-size: 0;  }

	
}
.footer {
	position:relative;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	/*margin-left: auto;
	margin-right: auto;*/
	width: 789px;
	height: 50px;
	text-align: center;
	font-size: 10px;
}

.footer a {
	text-decoration: none;
	color: #C19B28;
	/*color: #d32525;*/
}

.footer a:visited {
	color: #C19B28;
	/*color: #980000;*/
}

.footer a:hover {
	font-weight:bolder;
	text-decoration: underline;
	color: #E6CD84;/*color: #e05252;*/
}

.footer a:active {
	color: #C19B28;
	/*color: #980000;*/
}







.menub {
	margin: 8px auto 2px auto;
	text-transform: uppercase;
	font-size: 10px;
}

.menub a:visited {
	color: #DBB94F; /*color: #d32525;*/
}



/* Inline styles are used because image controls hard code a border property */

.photo_198 {
	border: 4px solid #FFFFFF;
}
.MediaPlayerStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FB7D00;
	background-color: #0066CC;
	border-style: groove;
	border-color: #B48000;
	padding: 2px;
	margin: 2px;
}


.SpageStyleL {
	background-repeat: repeat-y;
	margin-left: 2px;
	margin-right: auto;
	text-align: left;
}
.SpageStyleC {
	background-repeat: repeat-y;
	margin-left: 2px;
	margin-right: auto;
	text-align: center;
}

.SpageMenua {
	position: absolute; /* was absolute */
	right: 37px;
	top: 60px;   /* was 60 */
	text-transform: uppercase;
	font-size: 10px;
}
.SpageMenub {
	position: absolute;
	right: 90px;   /* was 37px*/
	top: 66px;
	text-transform: uppercase;
	font-size: 10px;
}
.SpageCopyright {
	position:absolute;
	background:#242222;
	font-family: Georgia;
	font-size: 10px;
	font-weight: bold;
}
